Subject: Re: PPP RFCs

From: Choon Lee <[email-masked]>
Date: Mon, 28 Aug 1995 14:30:18 -0700

RFC1700 is the "assigned numbers". It specifies the codepoint values used
by various protocols and their associated control protocols.
What I was hoping to find is a RFC that describes how the SNA control
protocols are used (e.g. RFC1762 - "The PPP DECnet Phase IV Control 
Protocol, or RFC1378 - "The PPP AppleTalk Control Protocol", etc.).

>> From [email-masked] Mon Aug 28 13:03:02 1995
>> Date: Mon, 28 Aug 1995 16:02:13 -0400
>> Reply-To: [email-masked]
>> Originator: [email-masked]
>> Sender: [email-masked]
>> From: "Ray Bird" <[email-masked]>
>> To: [email-masked]
>> Subject: PPP RFCs
>> X-Listprocessor-Version: 6.0c -- ListProcessor by Anastasios Kotsikonas
>> X-Comment:  High Performance Routing (HPR)
>> Content-Length: 73
>> 
>> RFC 1700 describes the SNA (including HPR) code points used in PPP.
>> 
>> Ray
>>